Function
gapValue
Return the "gap" value from an alphabet.
gapValue<T>()
Include Headers
seqan/basic.h
Parameters

T | The alphabet type to query the "gap" value from. Types: AlphabetWithGapsConcept

Remarks
The function is implemented in gapValueImpl. Do not specialize gapValue, specialize gapValueImpl instead!
Return Values
The gap character.
Part of Concept
AlphabetWithGapsConcept
See Also
gapValueImpl
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58